## onetimepass 1.0.1

=== debian/changelog ===
onetimepass (1.0.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 12:04:57 +0100

onetimepass (1.0.1-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 12:39:37 +0200
