=== debian/control ===
Source: onetimepass
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-six, debhelper (>= 12)
Standards-Version: 4.5.1
Homepage: https://github.com/tadeck/onetimepass/
Vcs-Git: https://salsa.debian.org/python-team/packages/onetimepass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/onetimepass

Package: python3-onetimepass
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Module for generating and validating HOTP and TOTP tokens
 OneTimePass (actually ``onetimepass``) is a module for generating one-time
 passwords, namely HOTPs (HMAC-based one-time passwords) and TOTPs (time-based
 one-time passwords). They are used eg. within Google Authenticator application
 for Android or iPhone.
