=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sun, 25 Apr 2021 15:39:46 +0200
export PYBUILD_NAME=onetimepass
%:
	dh $@ --with python3 --buildsystem=pybuild
